Evolution 3.19.90

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Evolution 3.19.90

Javier Garcia-3
Buenas, he instalado gnome 3.20 usando el repositorio ppa:gnome3-
team/gnome3-staging. Se ha instalado la version 3.19.90 de evolution y
no puedo acceder a las cuentas de correo de gmail.
Me dice 'No hay soporte para la autenticación google'

¿Alguien sabe si se puede hacer algo? o tendré que esperar a que este
la versión 3.20 de evolution

Gracias.


--
ubuntu-es mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-es
Reply | Threaded
Open this post in threaded view
|

Re: Evolution 3.19.90

yetimtb
Prueba a crear una clave única para evolution en la cuenta de usuario de Google. Cuando se tiene el sistema de autenticación en dos pasos muchas aplicaciones no son compatibles. Espero que ese sea el problema. Saludos.

El jue., 5 may. 2016 a las 19:56, Javier Garcia (<[hidden email]>) escribió:
Buenas, he instalado gnome 3.20 usando el repositorio ppa:gnome3-
team/gnome3-staging. Se ha instalado la version 3.19.90 de evolution y
no puedo acceder a las cuentas de correo de gmail.
Me dice 'No hay soporte para la autenticación google'

¿Alguien sabe si se puede hacer algo? o tendré que esperar a que este
la versión 3.20 de evolution

Gracias.


--
ubuntu-es mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-es

--
ubuntu-es mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-es